<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d12eb82e7cb537e05c10d90c8570d41">
  <dict>
    <!--2022-05-24 10:57:25.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:57:25.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2022-05-24 10:57:25.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP768</string>
    <!--2022-05-24 10:57:25.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2022-05-24 10:57:25.000-->
    <int key="Ikev2DpdMaxFails">5</int>
    <!--2022-05-24 10:57:25.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES192_CBC</string>
    <!--2022-05-24 10:57:25.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:57:25.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3600</int>
    <!--2022-05-24 10:57:25.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2022-05-24 10:57:25.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:57:25.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2022-05-24 10:57:25.000-->
    <string key="carrier_vowifi_hd_icon_flag">00101010</string>
    <!--2022-05-24 10:57:25.000-->
    <string key="vowifiHplmnListItem">64901,epdg.epc.mnc001.mcc649.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:57:25.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 10:57:25.000-->
    <string key="vowifiRssiThreshold">-65,-85,-6,-10</string>
    <!--2022-05-24 10:57:25.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-05-24 10:57:25.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-24 10:57:25.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2022-05-24 10:57:25.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2022-05-24 10:57:25.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2022-05-24 10:57:25.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
